<?php get_header(); 
/**
 * @package WordPress
 * @subpackage Webbutveckling
 */
 ?><?php get_header(); ?>

<div id="content">
<div id="mainwide">
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  <div class="post" id="post-<?php the_ID(); ?>">
    <h2><a href="<?php echo get_permalink($post->post_parent); ?>" rev="attachment"><?php echo get_the_title($post->post_parent); ?></a> &raquo;
      <?php the_title(); ?>
    </h2>
    <div class="entry">
      <p class="center"><?php echo wp_get_attachment_image( $post->ID, 'full' ); ?></p>
      <div class="caption">
        <?php if ( !empty($post->post_excerpt) ) the_excerpt(); // this is the "caption" ?>
      </div>
      <?php the_content(__('(more...)')); ?>
    </div>
  </div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="previous">
      <?php previous_image_link() ?>
    </div>
    <div class="next">
      <?php next_image_link() ?>
    </div>
  </div>
  <br class="clear" />
  <?php else : ?>
  <h2 class="center">
    <?php _e('Not Found'); ?>
  </h2>
  <p class="center">
    <?php _e('Sorry, no attachments matched your criteria.'); ?>
  </p>
  <?php endif; ?>
</div>
<?php get_footer(); ?>
